Skip to content
Extension to localize the Flarum forum software and its official extensions into Danish.
Branch: master
Clone or download
Pull request Compare This branch is 9 commits ahead, 20 commits behind rodymolenaar:master.
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
locale
.editorconfig
.gitattributes
.gitignore
LICENSE
README.md
bootstrap.php
composer.json
icon.svg

README.md

Danish Language Pack for Flarum

Extension to localize the Flarum forum software and its official extensions into Danish.

Information

Compatibility

This language pack is compatible with:

Installation

Composer installation is strongly encouraged as once beta 5 is released manual installation will no longer work.

Using Composer

Flarum uses Composer to manage its dependencies and extensions. The Danish language pack, available on Packagist, is also manageable with Composer. Make sure that Composer is installed on your machine, then run the following command in the location where Flarum is installed:

composer require berteltorp/danish

Manual Installation

  1. Download the latest stable release or the latest development version.
  2. Unpack the downloaded archive with a file archiver.
  3. Log in to your server via FTP, SSH or your provider's control panel.
  4. Navigate to the extensions/ directory of your Flarum installation.
  5. Create a berteltorp-danish/ subdirectory into it.
  6. Upload all the content in the unpacked folder to this subdirectory.

It's optional, but you can also add manually the Danish language pack as Flarum's dependency. It allows you to automatically update the Danish language pack update Flarum's dependencies by using Composer. Open the composer.json file located at the root of your Flarum installation (not the language pack one!) with a text editor, then add to the list of Flarum's dependencies (which are listed below the "require" property) the following line in a new line:

        “berteltorp/danish”: "^1.0"

Note that you must add a colon at the end of this line if it is the last item of the dependency list, else it will stop the execution due to a parsing error.

License

Released under the MIT License. Please see the LICENSE file.

Contributing

Thank you a lot to wish to contribute. It means a lot. Using and enjoying the localization is already a huge support. Best other ways to contribute are, among other things:

You can’t perform that action at this time.